[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit '_crw_apptools' (#crwlib)

# GetWordUnderCursor

## Declaration

Source position: _crw_apptools.pas line 383

`function GetWordUnderCursor(`
`const aText: LongString;`
`aCursor: Integer;`
`const SpecChars: LongString = ''`
`):LongString; overload; function GetWordUnderCursor(`
`const aText: WideString;`
`aCursor: Integer;`
`const SpecChars: WideString = ''`
`):WideString; overload;`